US Government Warns of Palo Alto Vulnerability

APTFilter CERT-LatestNews DDoS-Threats ThreatsActivists ThreatsCybercrime VulnerabilitiesAll VulnerabilitiesMicrosoft VulnerabilitiesNetwork
via infosecurity-magazine.com US Government Warns of Palo Alto VulnerabilityThe US government has warned of a critical flaw in Palo Alto Networks equipment that could enable attackers to take over its devices with minimal skill.The warning, issued by US Cyber Command, urged people to patch all devices affected by the vulnerability immediately.